{
  "$schema": "../../../../.astro/collections/taInfoData.schema.json",
  "info": {
    "title": "Kriemhild",
    "releaseDate": "2024-05-13",
    "shortdescription": "Trying to get Kriemhild acting sane when she's a Berserker and pitted against her husband - Challenge Impossible",
    "releaseNumber": 3
  },
  "quests": [
    {
      "questTitle": "Kriemhild",
      "description": "",
      "data": [
        {
          "title": "Nero Bride 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=iEOhDVhIKkw",
          "date": "2024-05-22",
          "servant": "90",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Saber Diarmuid 3T",
          "link": "https://www.youtube.com/watch?v=aBBY-smKj2I",
          "date": "2024-05-27",
          "servant": "223",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Muramasa 3T",
          "link": "https://www.youtube.com/watch?v=Wejdo62W9Ng",
          "date": "2024-05-16",
          "servant": "302",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Artoria 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=qkZji1N7oLs",
          "date": "2024-05-25",
          "servant": "2",
          "turns": "3T",
          "runner": "Fu Windsword"
        },
        {
          "title": "Siegfried 3T (NPC)",
          "link": "https://www.youtube.com/watch?v=BSPUS2kQyeE",
          "date": "2024-05-20",
          "servant": "6",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Jeanne Summer 3T",
          "link": "https://www.youtube.com/watch?v=_1GgmzU8SJI",
          "date": "2024-05-18",
          "servant": "216",
          "turns": "3T",
          "runner": "im poketar"
        },
        {
          "title": "Emiya 3T",
          "link": "https://www.youtube.com/watch?v=hEuWchiPUcM",
          "date": "2024-05-18",
          "servant": "11",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Melusine 3T (Solo)",
          "link": "https://www.youtube.com/watch?v=pH7iLqMKamE",
          "date": "2024-05-16",
          "servant": "312_st",
          "turns": "3T",
          "runner": "Felt"
        },
        {
          "title": "Kagetora 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=j_S20-UZbqo",
          "date": "2024-05-22",
          "servant": "252",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Cindereli 3T",
          "link": "https://www.youtube.com/watch?v=H_mUuNrZE0I",
          "date": "2024-05-16",
          "servant": "326",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Rider Ishtar 3T",
          "link": "https://www.youtube.com/watch?v=9jHuxjH6puw",
          "date": "2024-05-19",
          "servant": "182",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Cu Caster 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=N9ZZ-nuePmA",
          "date": "2024-05-22",
          "servant": "38",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Skadi 3T",
          "link": "https://www.youtube.com/watch?v=YrvWmFTgMUE",
          "date": "2024-05-17",
          "servant": "215",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Merlin 3T",
          "link": "https://www.youtube.com/watch?v=kPtC0P-XHag",
          "date": "2024-05-20",
          "servant": "150",
          "turns": "3T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=hJyf-FFRQUw",
          "date": "2024-05-15",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Astrea 3T (Lvl. 2)",
          "link": "https://www.youtube.com/watch?v=EPZUkzN9ySQ",
          "date": "2024-05-19",
          "servant": "242",
          "turns": "3T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Summer BB 3T (4man)",
          "link": "https://www.youtube.com/watch?v=k7btt-Vti2I",
          "date": "2024-05-21",
          "servant": "220",
          "turns": "3T",
          "runner": "Volcanicz"
        }
      ]
    }
  ]
}
